##{PropertiesConnector} savedBy=NO010196, saveDate=Tue Jun 17 15:33:00 CDT 2008
LDAP.URL=ldap://ldap.buffalo.edu
JDBC_URL=jdbc:odbc:people
AD.host=jdbc:odbc:people
jdbcPassword-4ea4c1dd8839b0fe={encr}A1hrN0oDdbpLge/Z7zbWOr2cMVTz5/BBsova0lfbnhgX/m5rDUn3w/OittgCuZy20WF0HeJvpdHei0jyejQCiD9OPGrPShdjF/4EkpQCGs+6Xg+3rGV50zjAiSihOw+YiYqnA+7KK7Vgvi1b/4p5FRwgZ46vaMSFY+7ZRqcfJP8=
audit=false
simulate=false
